@charset "utf-8";
/* CSS Document */

body {
	overflow-y: scroll;
	overflow-x: hidden;
}
#supersize {
	position: fixed;
	z-index:-1;
}
#supersize span{
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	z-index:50;
}
#supersize img, #supersize a {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 0;
}
#supersize .prevslide, #supersize .prevslide img {
	z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img {
	z-index: 2;
}
